Module exceptions :: Class StandardError

[show private | hide private]
[frames | no frames]

## Class StandardError

    Exception --+
                |
               StandardError

Known Subclasses:
  `LookupError`, `ValueError`, `RuntimeError`, `EnvironmentError`, `AssertionError`

Base class for all standard Python exceptions.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:18:50 2003 | http://epydoc.sf.net